# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-11 20:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommelier_bot', '0004_auto_20171011_1417'),
    ]

    operations = [
        migrations.AlterField(
            model_name='telegrammessagetemplatetestvariable',
            name='value',
            field=models.CharField(blank=True, default='', max_length=2048, verbose_name='Значение'),
        ),
    ]
